### Method

# Gimp Display delete

#### Declaration [src]

    gboolean
    gimp_display_delete (
      GimpDisplay* display
    )

#### Description [src]

Delete the specified display.

This procedure removes the specified display. If this is the last remaining display for the underlying image, then the image is deleted also. Note that the display is closed no matter if the image is dirty or not. Better save the image before calling this procedure.

#### Return value

Type: `gboolean`

TRUE on success.